<ion-header>
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-menu-button></ion-menu-button>
      </ion-buttons>
      <ion-title>SAFE</ion-title>
    </ion-toolbar>
  </ion-header>

<ion-content>
  <div class="ion-padding">
      <div class="ion-padding">
          <p  align="center"><font size="7"><b>¡Hola {{name}}!</b></font></p>
          <p align="center"><font size="6"><b>¿te encuentras bien?</b></font></p>
          <ion-button (click)="ayuda()" size="large" color="danger" expand="block">Llamada de emergencia</ion-button>
          <ion-button (click)="mensaje()"size="large" color="warning" expand="block">Notificar a contacto</ion-button>
      </div>
  </div>
</ion-content>
